/*
Theme Name: Kickstart Child
Theme URI: http://phlow.com.au/jenny/kickstart-child/
Description: Child theme
Author: Vernon Song	
Author URI: http://phlow.com.au
Template: kickstart
Version: 1.0.0
Text Domain: kickstart-child
*/

.wpcf7 input {	
	width:90% !important;
}

.wpcf7 textarea {	
	width:90% !important;
}

#primary-main-menu li ul li a:hover {
	color:#ffffff !important;
}

#primary-main-menu > li.current-menu-ancestor, #primary-main-menu > li.current_page_parent 
{
 color:#ffffff !important;
}


#primary-main-menu li ul > li.current-menu-ancestor > a, #primary-main-menu li ul > li.current_page_parent > a {
	color:#ffffff !important;
}


#primary-main-menu li ul > li.current-menu-item > a {
	color:#ffffff !important;
}
